Раскрытие важных данных в Cisco NX-OS Application Policy Infrastructure Controller (APIC)

Дата публикации:
08.07.2015
Дата изменения:
08.07.2015
Всего просмотров:
3390
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:S/C:P/I:P/A:N/E:U/RL:O/RC:C) = Base:5.5/Temporal:4.1
CVE ID:
CVE-2015-4225
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco NX-OS 1.х
Уязвимые версии:
Cisco NX-OS Application Policy Infrastructure Controller (APIC) Nexus 9000 Series 1.0(1.110a)
Cisco NX-OS Application Policy Infrastructure Controller (APIC) Nexus 9000 Series 1.0(1e)

Описание:

Уязвимость позволяет удаленному пользователю получить доступ к важным данным.

Уязвимость существует из-за ошибки, связанной с role-based access control (RBAC). Удаленный пользователь может получить доступ к важным данным.


URL производителя: cisco.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=39529